usr/sbin/mfsmaster
usr/sbin/mfsmetarestore
usr/sbin/mfsmetadump
usr/sbin/mfsmetadirinfo
usr/sbin/mfsstatsdump
usr/share/man/man*/mfsexports.cfg.*
usr/share/man/man*/mfstopology.cfg.*
usr/share/man/man*/mfsmaster.cfg.*
usr/share/man/man*/mfsmaster.*
usr/share/man/man*/mfsmetarestore.*
usr/share/man/man*/mfsmetadirinfo.*
usr/share/man/man*/mfsstatsdump.*
usr/share/man/man*/mfsmetadump.*

var/lib/mfs/metadata.mfs.empty
